@font-face {
  font-family: "Rubik-Regular";
  src: url(../fonts/Rubik-Regular.ttf); }
@font-face {
  font-family: "Rubik-Medium";
  src: url(../fonts/Rubik-Medium.ttf); }
body {
  color: #252b46;
  max-width: 100%;
  overflow-x: hidden; }
  body p {
    font-size: 18px; }
  body h2 {
    font-family: "Rubik-Medium"; }

#center_p {
  margin-top: 100px; }
  #center_p h2 {
    margin-bottom: 20px; }

.first_navbar {
  font-family: "Rubik-Regular";
  background-color: #fff; }
  .first_navbar .navbar-brand {
    animation: bounceInDown 1s ease-in; }
  .first_navbar ul li a {
    margin: auto 19px;
    color: #252b46 !important;
    transition: 0.2s ease-in; }
    .first_navbar ul li a:hover {
      color: #fa5757 !important;
      transition: 0.2s ease-in; }
  .first_navbar .login a {
    margin: auto 40px auto 20px;
    border-radius: 5px;
    color: #fff !important;
    background-color: #fa5757;
    box-shadow: 0px 4px 2px 1px #ddd;
    border: 1px solid #fa5757;
    transition: 0.2s ease-in; }
    .first_navbar .login a:hover {
      background-color: #fff;
      color: #fa5757 !important;
      border: 1px solid #fa5757; }
  .first_navbar #social_logo_top {
    display: none; }
  .first_navbar #nav_button:focus {
    outline: 0px !important; }

.layout {
  margin-top: 250px; }
  .layout #first_text {
    padding: 40px 40px 40px 150px; }
    .layout #first_text h1 {
      margin-bottom: 25px;
      padding-right: 20px;
      font-family: "Rubik-Medium"; }
    .layout #first_text p {
      margin-bottom: 30px; }
  .layout .layout .first_text {
    padding-left: 150px !important; }
  .layout #chrome_shortcut, .layout #firefox_shortcut, .layout #info {
    font-family: "Rubik-Medium";
    padding: 5px 10px;
    font-size: 17px;
    box-shadow: 0px 2px 4px 2px #9194a1;
    transition: 0.2s ease-in; }
  .layout #chrome_shortcut, .layout #info {
    background-color: #5267DF;
    border: 2px solid #5267DF;
    color: #fff; }
    .layout #chrome_shortcut:hover, .layout #info:hover {
      background-color: #fff;
      color: #5267DF; }
  .layout #firefox_shortcut {
    background-color: #ddd;
    border: 2px solid #ddd; }
    .layout #firefox_shortcut:hover {
      border: 2px solid #252b46;
      background-color: #fff;
      color: #252b46; }
  .layout #first_illustration {
    animation: fadeInBottomRight 0.6s ease-in-out; }
  .layout #illustration {
    z-index: 1; }
    .layout #illustration img {
      margin-top: -40px; }
  .layout #background {
    right: 0;
    height: 20vmax;
    border-bottom-left-radius: 30%;
    background-color: #5267DF; }

#second_illustration #illustration {
  padding-left: 8vw; }
#second_illustration #background {
  left: 0;
  bottom: -50px;
  border-bottom-left-radius: 0;
  border-top-right-radius: 30%;
  border-bottom-right-radius: 30%; }

#features {
  margin-top: 100px; }

#features_links {
  margin-bottom: -150px; }
  #features_links li, #features_links a {
    font-family: "Rubik-Medium";
    color: black;
    transition: 0.2s ease-in; }
  #features_links li {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px; }
    #features_links li:hover, #features_links li:active {
      border-bottom: 5px solid #fa5757 !important;
      transition: 0.2s ease-in; }
  #features_links a:hover {
    color: #fa5757 !important;
    transition: 0.2s ease-in;
    text-decoration: none; }
  #features_links .nav-tabs {
    border: none; }
  #features_links #second_illustration {
    height: 100%;
    margin-top: 20px; }

.tab-content {
  padding-bottom: 100px; }

.extensions .card {
  margin-bottom: auto !important;
  border-radius: 10px !important;
  font-family: "Rubik-Regular";
  -webkit-box-shadow: 0px 13px 16px -7px #9194a1;
  -moz-box-shadow: 0px 13px 16px -7px #9194a1;
  box-shadow: 0px 13px 16px -7px #9194a1; }
  .extensions .card .card-img-top {
    max-width: 33%;
    height: auto;
    margin: 100px auto 20px auto; }
  .extensions .card .card-title {
    font-family: "Rubik-Medium"; }
  .extensions .card .card-text {
    margin-bottom: 10px !important; }
  .extensions .card .card-footer {
    border-radius: 10px !important;
    border: 0px !important;
    background-color: #fff !important;
    height: auto; }
    .extensions .card .card-footer button {
      margin: 10px;
      font-size: 18px;
      border: 1px solid #5267DF;
      background-color: #5267DF;
      color: #fff;
      transition: 0.2s ease-in; }
      .extensions .card .card-footer button:hover {
        background-color: #fff !important;
        color: #5267DF !important;
        transition: 0.2s ease-in; }
.extensions .card_2 {
  margin-top: 50px; }
.extensions .card_3 {
  margin-top: 100px; }

#info:hover {
  background-color: #fff;
  color: #5267DF; }

.faq {
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-bottom-width: 0px !important;
  box-shadow: none; }
  .faq button {
    color: #252b46;
    transition: 0.2s ease-in; }
    .faq button:not(.collapsed), .faq button:not(.collapsing) {
      text-decoration: none;
      border: none; }
    .faq button:focus, .faq button:active {
      box-shadow: none !important; }
    .faq button img {
      transition: 0.4s; }
    .faq button:not(.collapsed) svg {
      transform: rotate(180deg);
      filter: hue-rotate(120deg);
      transition: 0.2s ease-in; }
    .faq button:hover {
      text-decoration: none !important;
      color: #fa5757; }
  .faq svg {
    transition: 0.2s ease-in; }

#heading_one, #heading_two, #heading_three, #heading_four {
  background-color: #fff;
  border: none; }

.arrow {
  position: absolute;
  right: 0;
  margin-right: 12px; }

#info {
  background-color: #5267DF;
  border: 2px solid #5267DF;
  color: #fff; }

.contact {
  margin-top: 100px;
  background-color: #5267DF;
  color: #fff; }

.joined {
  letter-spacing: 0.2em; }

.up_to_date {
  font-family: "Rubik-Medium"; }

.form-inline {
  display: flex;
  flex-flow: row wrap;
  align-items: center; }
  .form-inline input {
    vertical-align: middle;
    margin: 5px 10px 5px 0;
    padding: 10px;
    background-color: #fff;
    border: 2px solid #fff; }
  .form-inline button {
    padding: 10px 10px;
    font-family: "Rubik-Medium";
    background-color: #fa5757;
    border: 2px solid #fa5757;
    color: #fff;
    transition: 0.2s ease-in; }
    .form-inline button:hover {
      color: #fa5757;
      background-color: #fff;
      transition: 0.2s ease-in; }
    .form-inline button:focus {
      border: 2px solid #fa5757; }

.footer {
  font-family: "Rubik-Regular"; }
  .footer nav {
    background-color: #252b46; }
  .footer ul li a {
    color: #fff; }
  .footer #navbar_nav_footer {
    padding-left: 0px !important; }
  .footer #navbar_nav_footer ul li {
    margin: auto 20px !important; }
  .footer #social_logo:hover {
    fill: #fa5757;
    transition: 0.2s ease-in; }

/*MEDIA*/
@media (min-width: 992px) {
  .first_navbar, .second_navbar {
    padding: 50px 150px !important; } }
@media (max-width: 992px) {
  .first_navbar, .second_navbar {
    padding: 15px 30px !important; }
    .first_navbar ul li a, .second_navbar ul li a {
      margin: auto 8px;
      text-align: center; }

  .login {
    margin: auto 20px auto 10px; } }
@media (max-width: 768px) {
  .login {
    margin: 0; }

  #login {
    margin: 20px auto !important;
    box-shadow: none;
    background-color: rgba(37, 43, 70, 0.9);
    border: 1px solid #fff; }
    #login:hover {
      border: 1px solid #252b46;
      background-color: #252b46 !important;
      color: #fff !important; }

  .first_navbar ul {
    padding-top: 50px;
    height: 100vh; }

  #navbar_nav .nav-item {
    border-top: 1px solid #ddd;
    padding-top: 12px !important;
    padding-bottom: 12px !important; }

  #main_nav_links {
    color: #fff !important; }
    #main_nav_links:hover {
      color: #fa5757 !important; }

  #social_logo_top {
    display: block !important;
    border-top: 0px !important;
    bottom: 80px; } }
@media (max-width: 992px) {
  .layout {
    margin-top: 150px; }

  #first_text {
    padding-left: 30px !important;
    padding-right: 30px !important; }
    #first_text h1 {
      padding-right: 0; } }
@media (max-width: 768px) {
  #first_text {
    margin-top: 50px;
    text-align: center;
    padding-left: 30px; }
    #first_text .container {
      padding: 0; }

  #first_illustration {
    margin-top: 30px; }

  #illustration {
    margin-top: -30px; }

  #background {
    width: 60vw;
    height: 80% !important; } }
@media (max-width: 992px) {
  #center_p p {
    margin: auto 22%; } }
@media (max-width: 768px) {
  #center_p p {
    margin: auto 30px; }

  #features_links {
    margin-bottom: -100px; }

  #features_links li {
    padding-top: 18px; }
    #features_links li:first-of-type {
      border-top: 1px solid var(--soft-gray); } }
@media (max-width: 1029px) {
  #second_illustration #illustration {
    margin-top: 100px !important; } }
@media (max-width: 575px) {
  .card_2, .card_3 {
    margin-top: 50px !important; } }
@media (max-width: 768px) {
  .faq {
    margin: auto 10px; } }
@media (max-width: 768px) {
  .form-inline {
    flex-direction: column;
    align-items: stretch; }
    .form-inline input, .form-inline button {
      margin: 10px 0;
      width: 100%; }
    .form-inline input {
      margin-right: 0 !important; }
    .form-inline button {
      margin-left: 0 !important; } }
.second_navbar ul li a:hover {
  color: #fa5757 !important;
  transition: 0.2s ease-in; }

@media (max-width: 992px) {
  .footer .navbar-brand {
    margin: 0 auto 15px auto; }

  .footer .navbar-collapse {
    padding-left: 0 !important; }

  #socials {
    margin: 30px auto; }
    #socials ul {
      display: flex;
      flex-direction: row; }
    #socials li {
      margin-right: 5px !important;
      margin-left: 5px !important; } }
@media (max-width: 992px) {
  #socials ul {
    margin: 0 auto !important; } }

/*# sourceMappingURL=style.css.map */
